Subject: Re: [Sidrops] Mirja Kühlewind's No Objection on draft-ietf-sidrops-rtr-keying-03: (with COMMENT)

From: Sean Turner <[email-masked]>
Date: Tue, 12 Feb 2019 21:25:08 -0500

> On Jan 21, 2019, at 06:46, Mirja Kühlewind <[email-masked]> wrote:
> 
> Mirja Kühlewind has entered the following ballot position for
> draft-ietf-sidrops-rtr-keying-03: No Objection
> 
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
> 
> 
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
> 
> 
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-sidrops-rtr-keying/
> 
> 
> 
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
> 
> I would recommend to remove the normative language from Appendix A ("SHOULD" in
> the first sentence) as this is, I think, covered in the security considerations
> section. If not, it might be worth moving Appendix A to the main body of the
> document.

You are right it is addressed in the SecCon so I will do the swap.

spt